{
  "abilities": [
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ExtraAttack_Launch",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_Attack01",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_Attack02",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_Attack03",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ExtraAttack",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_Gadgets_Misc_Handler",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_NyxSwitch",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ElementalArt_Launch",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ElementalArt_Combat",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ElementalArt_Surfing",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ElementalArt_Surfing_Dash",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ElementalArt_Exit",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ElementalArt_ArcLight",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_ElementalBurst",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_FallingAnthem",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_Surfing_Attack_SelectTarget",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_Surfing_AddSurfingCount",
        "abilityOverride": ""
    },
    {
        "abilityID": "",
        "abilityName": "Avatar_Mualani_Surfing_DropFugu",
        "abilityOverride": ""
    }
    ]
}
